{
	"convert": [
		[
			"wma",
			"=",
			[
				"wme",
				[
					["prma.json_data.work_number", "=", "prma.product_id"],
					["prma.production_lot", "=", "production_lot"],
					["prma.material_id", "=", "prma.material_id"],
					["prma.amount", "=", "prma.amount"],
					["prma.stock_event_id", "=", "stock_event_id"],
					["prma.unit", "=", "prma.unit"],
					["prma.json_data.unit_2", "=", "prma.json_data.unit_2"]
				]
			]
		]
	]
}
